Loading...
Searching...
No Matches
fvbaseconstraints.hh File Reference

Class to specify constraints for a finite volume spatial discretization. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

class | Opm::FvBaseConstraints< TypeTag >
| Class to specify constraints for a finite volume spatial discretization. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Class to specify constraints for a finite volume spatial discretization.

Note that eWoms does not support "partial" constraints. (I.e., either all equations must be constraint or none.)